Subject: [os2genau_digest] No. 1582
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Nov 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 November 2007
 Number  1582
**************************************************

Subjects for today
 
1  Re:  Who can recommend a multifunction printer/scanner? : Ian Manners" <deadmail>
2  Re:  Who can recommend a multifunction printer/scanner? : Ed Durrant <edurrant at durrant dot mine dot nu>
3  Re:  Who can recommend a multifunction printer/scanner? : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 29 Nov 2007 02:03:25 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

Hi John,

>Resuming where this thread peeered out (<g>), can anyone tell us if the
>Brother HL-2040 multi-function B&W laser has OS/2-eCS drivers?

Tried the HL-1240 or HL-2060 Brother drivers ?

>I can't find anything in the Omni of Laserjet driver packs here (30.827)
You could also try selecting a PCL printer driver.

>Does anyone know about these - good bad or indifferent?
No idea, never seen one on the street to pick up :-)

>We have an opportunity to pick one up real cheap.

I picked a HL5040 up real cheap to, on the side of the road about
4 weeks ago :o)
I couldnt see anything wrong with it, full toner cart, and used it
a couple of times. Needs more ram installed, maybe thats why
it was thrown out.

Cheers
Ian Manners
http://www.os2site dot com/

Windows 2007 and Jabba the Hut: Twins, separated at birth.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 29 Nov 2007 06:28:16 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

John Angelico wrote:
>>  linsux.
>>     
>
> Resuming where this thread peeered out (<g>), can anyone tell us if the
> Brother HL-2040 multi-function B&W laser has OS/2-eCS drivers?
>
>   
The HL-2040 is not a multifunction device - it is only a laser printer 
(no scanner, no fax, no card reader etc.)

It works using the HL2060 or HL1250 Laserjet family drivers as long as 
you turn off advanced feature and set use system fonts only.

Still available at around A$149 in various stores (Office works, CE 
etc.) but was down to A$79 at one point.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 29 Nov 2007 08:13:39 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Who can recommend a multifunction printer/scanner?

On Thu, 29 Nov 2007 06:28:16 +1100, Ed Durrant wrote:

>John Angelico wrote:
>>>  linsux.
>>>     
>>
>> Resuming where this thread peeered out (<g>), can anyone tell us if the
>> Brother HL-2040 multi-function B&W laser has OS/2-eCS drivers?
>>
>>   
>The HL-2040 is not a multifunction device - it is only a laser printer 
>(no scanner, no fax, no card reader etc.)
>
>It works using the HL2060 or HL1250 Laserjet family drivers as long as 
>you turn off advanced feature and set use system fonts only.
>
>Still available at around A$149 in various stores (Office works, CE 
>etc.) but was down to A$79 at one point.

Aha! 

There really is a logical reason for it being 'cheap' at $A48 rather than a
bargain.

Thanks Ed.

Info passed on to son who works at OW.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------